import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignCenter2.js";
import createIcon from "../create-icon";
var FormatAlignCenter2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignCenter2);

